[General]
Music=Off
BColor=clBlack
TColor=clGray
LColor=$00C6C68A
mBColor=clBlack
mTColor=$008D8D47
mLColor=$00C4CC84
mFColor=$00292C12
Font=Lucida Console
TSize=11
ASize=10
 
[Windows]
Options_Top=418
Options_Left=548
About_Top=62
About_Left=427
Message_Top=186
Message_Left=443
Save_Top=126
Save_Left=260
